@font-face {
  font-family: 'Neutra';
  font-weight: normal;
  /*src: url('https://www.ceramicaitalia.com/tu-espacio/font/neutra-text-tf.ttf') format('truetype');*/
  /*src: url('../fonts/neutra-text-alt.ttf') format('truetype');*/
  src: url('../fonts/Neutra-text-tf.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Neutra';
  font-weight: bold;
  /*src: url('https://www.ceramicaitalia.com/tu-espacio/font/neutra-text-bold.ttf') format('truetype');*/
  src: url('../fonts/Neutra Text Bold Alt.otf') format('truetype');
}

@font-face {
  font-family: 'Neutra-light';
  font-weight: light;
  /*src: url('https://www.ceramicaitalia.com/tu-espacio/font/neutra-text-light.ttf') format('truetype');*/
  /*src: url('../fonts/Neutra Text Light Alt.otf') format('truetype');*/
  src: url('../fonts/NeutraText-TFLightDemi.ttf') format('truetype');
}
